package com.howon.lifepass;

import android.os.Bundle;
import androidx.appcompat.app.AppCompatActivity;

public class ElectricGasActivity extends AppCompatActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_electric_gas); // 전기/가스 사고 액티비티 레이아웃 설정
    }
}
